Issue 120690 - [testuno]puretext general function test script of word processor via UNO API
[testuno]puretext general function test script of word processor via UNO API
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
version58
All All
: P3 normal
: 4.0.0
Assigned To: Du Jing
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 02:30 UTC by Du Jing
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
character of text document auto script (178.41 KB, patch)
2012-08-24 02:30 UTC, Du Jing
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Du Jing 2012-08-24 02:30:25 UTC
Created attachment 79105 [details]
character of text document auto script

complete puretext general function autoscript,include function as below:
1.backcolor
2.blink
3.change case
4.color
5.emphasis
6.fontname
7.hidden
8.hyperlink
9.locale
10.outline
11.position
12.relief
13.rotation
14.scale width
15.shadow
16.size
17.spacing
18.strikethrough
19.style
20.underline
21.insert text in to table
Comment 1 SVN Robot 2012-08-27 02:20:28 UTC
"liuzhe" committed SVN 0 into trunk:
#120690 - [testuno]puretext general function test script of word processor vi...
Comment 2 SVN Robot 2012-08-27 02:24:52 UTC
"liuzhe" committed SVN 0 into trunk:
#120690 - [testuno]puretext general function test script of word processor vi...
Comment 3 Du Jing 2012-08-29 06:33:30 UTC
change its status to resolved